/* CSS Document */
a:link {
	color: #FFCC00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFCC00;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFCC00;
}
/* Container */
#container {
	width:760px;
	background-color: #426942;
	left: 50%;
	top: 50%;
	background-position: center center;
	border-top-color: #B4D4AD;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #B4D4AD;
	text-align: left;
	margin: auto;
}
/* Masthead */
#masthead {
	width:760px;
	height:100px;
	background-image: url(images/mast_montage_map_only_03.jpg);
	background-repeat: no-repeat;
	border-top-color: #B4D4AD;
	border-right-color: #003300;
	border-bottom-color: #FFFFFF;
	border-left-color: #B4D4AD;
	background-color: #426841;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: outset;
}
/* Tartan Bar */
#tartan_bar {
	width:760px;
	height:20px;
	background-image: url(images/tartntil_20x20.jpg);
	background-repeat: repeat-x;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: outset;
	border-left-style: outset;
	border-right-color: #003300;
	border-left-color: #FFFFFF;
	float: left;
	text-align: right;
	border-top-style: solid;
	border-top-color: #9DBFA4;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: bold;
}
#cwwgmasthead {
	width:1660px;
	height:100px;
	background-position: center center;
        background-image: url(images/mast_montage_map_only_03.jpg);
	background-repeat: no-repeat;
	border-top-color: #B4D4AD;
	border-right-color: #003300;
	border-bottom-color: #FFFFFF;
	border-left-color: #B4D4AD;
	background-color: #426841;
	float: left;
	text-align: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: outset;
}
/* Tartan Bar */
#cwwgtartan_bar {
	width:1660px;
	height:20px;
	background-image: url(images/tartntil_20x20.jpg);
	background-repeat: repeat-x;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: outset;
	border-left-style: outset;
	border-right-color: #003300;
	border-left-color: #FFFFFF;
	float: left;
	text-align: right;
	border-top-style: solid;
	border-top-color: #9DBFA4;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: bold;
}
/* Sidebar A */
#sidebar_a {
	float: left;
	width: 130px;
	background-color: #426942;
	clear: left;
	border-left-width: 0px;
	border-left-style: outset;
	border-left-color: #BCDEAB;
	padding-top: 10px;
	padding-bottom: 10px;

}
.highlight {
	color: #FFFFFF;
}
/* Content */
#content {
	width:607px;
	padding-top:10px;
	padding-left:12px;
	padding-right:10px;
	background-image: url(images/ht_bg.jpg);
	background-color: #71886E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #003300;
	text-align: left;
	text-indent: 0px;
	border-left-width: 1px;
	border-left-style: inset;
	border-right-color: #030;
	border-left-color: #030;
	border-right-width: 0px;
	border-right-style: outset;
	float: left;
}
#cwwgcontainer {
	width:1660px;
	background-color: #426942;
	left: 50%;
	top: 50%;
	background-position: center center;
	border-top-color: #B4D4AD;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #B4D4AD;
	text-align: left;
	margin: auto;
}
#cwwgcontent {
	width:1507px;
	padding-top:10px;
	padding-left:12px;
	padding-right:10px;
	background-image: url(images/ht_bg.jpg);
	background-color: #71886E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #003300;
	text-align: left;
	text-indent: 0px;
	border-left-width: 1px;
	border-left-style: inset;
	border-right-color: #030;
	border-left-color: #030;
	border-right-width: 0px;
	border-right-style: outset;
	float: left;
}
/* Large Content */
#large_content {
	width:605px;
	padding-top:10px;
	padding-left:12px;
	padding-right:10px;
	background-image: url(images/ht_bg.jpg);
	background-color: #71886E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #003300;
	text-align: left;
	text-indent: 0px;
	border-left-width: 1px;
	border-left-style: inset;
	border-right-color: #030;
	border-left-color: #030;
	border-right-width: 1px;
	border-right-style: outset;
	float: left;
}
/* Directory */
#directory {
	width:605px;
	padding-top:10px;
	padding-left:12px;
	padding-right:10px;
	background-image: url(images/ht_bg.jpg);
	background-color: #71886E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #003300;
	text-align: left;
	text-indent: 0px;
	border-left-width: 1px;
	border-left-style: inset;
	border-right-color: #030;
	border-left-color: #030;
	border-right-width: 1px;
	border-right-style: outset;
	float: left;
	height: 91360px;
}
/* CMA Survey */
#cma_survey {
	width:605px;
	padding-top:10px;
	padding-left:12px;
	padding-right:10px;
	background-image: url(images/ht_bg.jpg);
	background-color: #71886E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #003300;
	text-align: left;
	text-indent: 0px;
	border-left-width: 1px;
	border-left-style: inset;
	border-right-color: #030;
	border-left-color: #030;
	border-right-width: 1px;
	border-right-style: outset;
	float: left;
	height: 1100px;
}
/* CMHT SUBS AND DONATIONS */
#cmht_subs {
	padding-top:10px;
	padding-left:12px;
	padding-right:10px;
	background-color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	border-left-width: 1px;
	border-left-style: inset;
	border-right-color: #030;
	border-left-color: #030;
	border-right-width: 1px;
	border-right-style: outset;
	float: left;
	height: 1100px;
}/* Events */
#events {
	width:605px;
	padding-top:10px;
	padding-left:12px;
	padding-right:10px;
	background-image: url(images/ht_bg.jpg);
	background-color: #71886E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #003300;
	text-align: left;
	text-indent: 0px;
	border-left-width: 1px;
	border-left-style: inset;
	border-right-color: #030;
	border-left-color: #030;
	border-right-width: 1px;
	border-right-style: outset;
	float: left;
	height: 860px;
}
/* Title */
#title {
	width: 605px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 24px;
	margin: 0px;
}
h11 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 24px;
	margin: 0px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 150%;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 24px;
	margin: 0px;
}
/* Author */
#author {
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: bold;
}
/* Footer */
#footer {
	width:760px;
	height:20px;
	background-image: url(images/tartntil_20x20.jpg);
	background-repeat: repeat-x;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #9DBFA4;
	text-align: right;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-top-style: solid;
	border-top-color: #9DBFA4;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
}
#cwwgfooter {
	width:1660px;
	height:20px;
	background-image: url(images/tartntil_20x20.jpg);
	background-repeat: repeat-x;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #9DBFA4;
	text-align: right;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-top-style: solid;
	border-top-color: #9DBFA4;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
}
.pictitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFF99;
	vertical-align: top;
	text-align: center;
	margin-right: 8px;
	clear: left;
	float: left;
	width: 133px;
}
.pictitleright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFF99;
	vertical-align: top;
	text-align: center;
	margin-right: 8px;
	clear: right;
	float: right;
	width: 133px;
}
.pictitlecentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFF99;
	vertical-align: top;
	text-align: center;
	margin-right: 8px;
	clear: left;
	float: left;
	width: 133px;
}
.picbox {
	padding: 4px;
	text-align: center;
	border: 1px solid #CCCCCC;
	float: left;
	clear: left;
	margin-left: 8px;
	margin-right: 8px;
}
.picboxright {
	padding: 4px;
	text-align: center;
	border: 1px solid #CCCCCC;
	float: right;
	clear: right;
	margin-left: 8px;
	margin-right: 8px;
}
.picbox-centre {
	padding: 4px;
	text-align: center;
	border: 1px solid #CCCCCC;
	float: right;
	clear: left;
	margin-left: 8px;
	margin-right: 8px;
}
.picbox-cmht {
	padding: 4px;
	text-align: center;
	border: 1px solid #CCCCCC;
	float: left;
	clear: left;
	margin-left: 8px;
	margin-right: 8px;
}
.picbox-cmht-wraparound {
	padding: 4px;
	text-align: center;
	border: 1px solid #CCCCCC;
	float: left;
	clear: left;
	margin-left: 8px;
	margin-right: 8px;
margin-top: 8px;
}
.picbox-cmht-wraparound-right {
	padding: 4px;
	text-align: center;
	border: 1px solid #CCCCCC;
	float: right;
	clear: right;
	margin-left: 8px;
	margin-right: 8px;
margin-top: 8px;
}
.picboxfirst-cmht {
	padding: 4px;
	text-align: center;
	border: 1px solid #CCCCCC;
	float: left;
	clear: left;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 8px;
}
.picboxright-cmht {
	padding: 4px;
	text-align: center;
	border: 1px solid #CCCCCC;
	float: right;
	clear: right;
	margin-left: 8px;
	margin-right: 8px;
}
.picboxcentre-cmht {
	padding: 4px;
	text-align: center;
	border: 1px solid #CCCCCC;
	float: center;
	clear: center;
	margin-left: 8px;
	margin-right: 8px;
}
.pic-inset {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #999999;
	background-color: #CCCCCC;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #426942;
	border-right-color: #BCDEAB;
	border-bottom-color: #BCDEAB;
	border-left-color: #426942;
}
/*
 * Menu container settings
 * Applies to the first level menu container
 */
.maclean_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #426942;
	width: 130px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #003333;
	border-right-color: #8AAA87;
	border-bottom-color: #8AAA87;
	border-left-color: #003333;
}
/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.maclean_01 ul {
	font-weight: normal;
	background-color: #426942;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #8AAA87;
	border-right-color: #003333;
	border-bottom-color: #003333;
	border-left-color: #8AAA87;
}
/*
 * specific to interakt_blue skin only
 * Applies to third (or more) level menu containers
 */
.maclean_01 ul ul {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8AAA87;
	border-right-color: #003333;
	border-bottom-color: #003333;
	border-left-color: #8AAA87;
}
/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.maclean_01 li {
	background-color: #426942;
	width: 100%;
	background-image: none;
	margin: 0px ;
}
/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.maclean_01 ul li {
	width: 130px;
	background-color: #426942;
	background-image: none;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #003300;
}
/*
 * specific to interakt_blue skin only
 * Applies to third (or more) level menu items
 */
.maclean_01 ul ul li {
	width: 130px;
	background-color: #426942;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-right-color: #FFFFCC;
	border-left-color: #FFFFCC;
	padding-top: 2px;
	padding-right: 4px;
	padding-left: 4px;
	border-bottom-color: #003300;
	border-bottom-width: 1px;
}
/*
 * specific to interakt_blue skin only
 * Applies to the first item of third (or more) level
 */
.maclean_01 ul ul li.first {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-top-color: #FFFFCC;
	border-bottom-width: 1px;
	border-bottom-color: #003300;
}
/*
 * specific to interakt_blue skin only
 * Applies to the last item of third (or more) level
 */
.maclean_01 ul ul li.last {
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: #003300;
}
/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.maclean_01 a {
	text-decoration: none;
	color: #FFFFCC;
	text-align: left;
	line-height: 20px;
	padding: 0px 0px 0px 8px ;
	cursor: pointer;
}
/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.maclean_01 ul a {
	text-align: left;
	line-height: 20px;
	padding: 0px 0px 0px 8px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFCC;
	border-bottom-color: #FFFFCC;
}
/*
 * specific to interakt_blue skin only
 * Applies to links located in the third (or more) level menu items
 */
.maclean_01 ul ul a {
	border: none;
	padding-left: 10px;
}
/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/
/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.maclean_01 li.selected {
	background-color: #6F896C;
}
/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.maclean_01 ul li.selected {
    background-color: #6F896C;
}
/*
 * Selected links
 * Applies to selected links in all menu items
 */
.maclean_01 a.selected {
}
/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.maclean_01 ul a.selected {
	font-weight: bold;
}
/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/
/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.maclean_01 li.hover {
	background-color: #003300 !important;
	color: #FFFFFF;
	text-decoration: none;
}
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.maclean_01 ul li.hover {
	background-color: #003300;
	color: #FFFFFF;
}
/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.maclean_01 a.hover {
	color: #FFFFFF;
}
/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.maclean_01 ul a.hover {
	color: #FFFFFF;
}
/*
 * specific to interakt_blue skin only
 * Applies to third (or more) level menu items
 */
.maclean_01 ul ul li.hover {
	background-color: #003300;
	color: #FFFFFF;
}
/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/
/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.maclean_01 .arrow {
	background-image: url(CSS/img/pos2.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.maclean_01 .hover ul .arrow,
.maclean_01 ul .arrow {
}
/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.maclean_01 .hover .arrow {
}
/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.maclean_01 ul .hover .arrow {
}
/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.vertical {
	clear: both;
}
div.vertical br {
	clear: both;
}
div.vertical ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.vertical li {
	list-style-type: none;
	display: block;
	float: left;
	clear: both;
	text-align: left;
    position: static;
}
div.vertical li img {
	border: none;
}
div.vertical a {
	clear: both;
	display: block;
	margin: 0px;
}
div.vertical ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both; 
}
div.vertical ul li ul li {
	clear: both; 
}

div.vertical ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}
.newpara {
	height: 8px;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 125%;
	color: #003300;
	background-color: #002800;
	background-position: center center;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.gametitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFF99;
	vertical-align: top;
	text-align: center;
	margin-right: 8px;
}
#battle-content {
	width:607px;
	padding-top:10px;
	padding-left:12px;
	padding-right:10px;
	background-image: url(images/cavalry_02.jpg);
	background-color: #71886E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #003300;
	text-align: left;
	text-indent: 0px;
	border-left-width: 1px;
	border-left-style: inset;
	border-right-color: #030;
	border-left-color: #030;
	border-right-width: 0px;
	border-right-style: outset;
	float: left;
}
.photocaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	color: #FFFFCC;
	font-weight: bold;
	letter-spacing: normal;
}
.table_masthead {
	width:758px;
	height:100px;
	background-image: url(images/mast_montage_map_only_03.jpg);
	background-repeat: no-repeat;
	border-top-color: #B4D4AD;
	border-right-color: #003300;
	border-bottom-color: #FFFFFF;
	border-left-color: #B4D4AD;
	background-color: #426841;
	float: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-left-style: outset;
}
.table_tartan_bar {
	width:758px;
	height:20px;
	background-image: url(images/tartntil_20x20.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: outset;
	border-left-style: outset;
	border-right-color: #003300;
	border-left-color: #9DBFA4;
	float: none;
	text-align: right;
	border-top-style: solid;
	border-top-color: #9DBFA4;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: bold;
}
.table_sidebar_a {
	width:135px;
	float: none;
	width: 130px;
	background-color: #426942;
	clear: none;
	border-left-width: 1px;
	border-left-style: outset;
	border-left-color: #BCDEAB;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 650px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003300;
}
#feedcontent {
	width: 610px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 12px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: outset;
	border-left-style: inset;
	border-right-color: #003300;
	border-left-color: #003300;
	margin-left: 135px;
}
.ThRows { background-color: #6E9848; color: #FFFFFF;           font-weight: bold; text-align: center;        font-family: Arial;        font-size: 9pt; } .TrRows { background-color: #FFFFE8; color: #000000;        font-family: Arial;        font-size: 9pt;
} .TrOdd  { background-color: #F2F5B4; color: #000000;        font-family: Arial;        font-size: 9pt; }
/* panel */
.panel, .panelcollapsed 
{
	margin: 5px;
	padding: 0px 0px 5px;
	width: 100%;
	border: 0px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

/* panel heading */
.panel h2, .panelcollapsed h2 
{
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 4px;
	background: url(images/arrow-up.gif) no-repeat 340px;
	border-bottom: 1px solid;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-top: 1px solid;
	border-right: 1px solid;
	border-left: 1px solid;
	border-color: #426942;
}

/* panel heading on rollover */
.panel h2:hover, .panelcollapsed h2:hover {  }

/* heading of a collapsed panel */
.panelcollapsed h2 
{
	background: url(images/arrow-dn.gif) no-repeat 340px;

}

/* panel content - do not set borders or paddings */
.panelcontent 
{ 
	overflow: hidden;
}

/* collapsed panel content */
.panelcollapsed .panelcontent { display: none; }

.caption {
	padding: 0 0 10px 0;
	width:120px;
	height:100px;
	text-align:left;}